Bug 484165 - Deletion of profile has caused an "internal server error"
Deletion of profile has caused an "internal server error"
Status: CLOSED CURRENTRELEASE
Product: Spacewalk
Classification: Community
Component: WebUI (Show other bugs)
0.4
i386 Linux
low Severity medium
: ---
: ---
Assigned To: Partha Aji
Dave Parker
:
Depends On:
Blocks: space06
  Show dependency treegraph
 
Reported: 2009-02-04 22:52 EST by Dave Parker
Modified: 2009-09-10 08:05 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-09-10 08:05:14 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
call trace subsequent to the ui error message (45.89 KB, application/octet-stream)
2009-02-04 22:53 EST, Dave Parker
no flags Details

  None (edit)
Description Dave Parker 2009-02-04 22:52:12 EST
Description of problem:

During some significant experimentation, I attempted to delete what mccune thought might be a crorrupted kickstart profile. The act of doing so produced a "internal server error".

Version-Release number of selected component (if applicable):

0.4

How reproducible:

Unfortunately that's difficult to describe.  McCune and I were working through a number of issues regarding getting client tools properly installed on a PXE kicked client vm. In the process we added a number of pkgs to a child channel, and upgraded some amount of spacewalk itself w/ rpms that Mike provided.  I'm unsure of the content.

Steps to Reproduce:
1. Unsure
2.
3.
  
Actual results:

Page indicating "interal server error" or similar.
On further inspection however the profile did in fact no longer appear in the UI.

Expected results:

The profile would simply have been deleted

Additional info:
Comment 1 Dave Parker 2009-02-04 22:53:46 EST
Created attachment 330955 [details]
call trace subsequent to the ui error message
Comment 2 Clifford Perry 2009-06-23 13:36:42 EDT
Suspect this has been resolved.
Comment 3 Miroslav Suchý 2009-09-10 08:05:14 EDT
Spacewalk 0.6 released

Note You need to log in before you can comment on or make changes to this bug.